## python3-rocker 0.1.2

=== debian/changelog ===
python3-rocker (0.1.2-100) xenial yakkety zesty artful bionic jessie stretch buster; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 09 Jan 2019 15:43:32 -0800
