=== debian/control ===
Source: python3-rocker
Maintainer: Tully Foote <tfoote@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 7.4.3)
Standards-Version: 3.9.1
X-Python3-Version: >= 3.2





Package: python3-rocker
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-docker, python3-empy, python3-pexpect, python3-requests
Conflicts: python-rocker
Description: A tool to run docker containers with customized extras
 A tool to run docker containers with customized extra added like nvidia gui support overlayed.
