## python3-rocker 0.2.8

=== debian/changelog ===
python3-rocker (0.2.8-100) xenial yakkety zesty artful bionic cosmic disco eoan focal stretch buster; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 15 Feb 2022 00:19:31 +0000
