## python3-rocker 0.2.12

=== debian/changelog ===
python3-rocker (0.2.12-100) bionic focal jammy stretch buster bullseye bookworm; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 04 May 2023 18:23:05 +0000
