=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Tue, 15 Feb 2022 00:19:31 +0000
+# Thu, 04 May 2023 18:23:05 +0000
 
 %:
 	dh $@ --with python3 --buildsystem=python_distutils
