## python3-rocker 0.2.13

=== debian/changelog ===
python3-rocker (0.2.13-100) bionic focal jammy stretch buster bullseye bookworm; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Tully Foote <tfoote@osrfoundation.org>  Sat, 16 Dec 2023 00:32:35 +0000
