=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Thu, 04 May 2023 18:23:05 +0000
+# Sat, 16 Dec 2023 00:32:35 +0000
 
 %:
 	dh $@ --with python3 --buildsystem=python_distutils
