## python3-rocker 0.2.14

=== debian/changelog ===
python3-rocker (0.2.14-100) focal jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Tully Foote <tfoote@osrfoundation.org>  Sat, 03 Feb 2024 00:23:21 +0000
