## python3-rocker 0.2.19

=== debian/changelog ===
python3-rocker (0.2.19-100) focal jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 06 Feb 2025 23:21:32 +0000
