=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Sat, 03 Feb 2024 00:23:21 +0000
+# Thu, 06 Feb 2025 23:21:32 +0000
 
 %:
 	dh $@ --with python3 --buildsystem=python_distutils
